unit uIDataModuleFacturasProveedorReport;

interface

uses
  SysUtils, Classes, uROTypes, uIntegerListUtils;

type
  IDataModuleFacturasProveedorReport = interface
  ['{4979ACC5-069C-45C8-9D0B-49FC471F1A92}']
    function GetRptFacturas(const AListaID: TIntegerList): Binary;
    function GetRptPDFFactura(const AID: Integer): Binary;
  end;

implementation

end.
